body {
    background-color:#BEC0C2;
    color:#666666;
}
a, a:link, a:visited {
    color:#666666;
}
a:hover {
    color:#6f9d16;
}
#wrapper {
    background-color:#FFFFFF;
    border-bottom:3px solid #c5c5c5;
}
#menucontainer ul {
    color:#666666;
	line-height:31px;
}
#menucontainer ul li {
  border-left:2px #FFFFFF solid;  
}
#menucontainer ul li a {
    color:#666666;	
	font-weight:bold;
}
#menucontainer ul li a, #menucontainer ul li a:link, #menucontainer ul li a:visited {
    color:#666666;	
		
}
#menucontainer ul li ul li{
	font-weight:bold;
    color:#FFFFFF;
}
#menucontainer ul li a:hover {
	font-weight:bold;
    color:#4D4D4F;
}
#menucontainer ul li a.current {
    color:#6f9d16;
}
#menucontainer ul li a span {
    color:#b6b6b6;
}
.slide h1 {
    background-color: #e2e2e2;
}

.navigation a {
    color:#FFFFFF !important;
    
    /*border: 1px solid #ababab;*/
	
}
.navigation a:hover, .navigation a.selected {
    color:#FFFFFF !important;
	font-weight:bold;
	font-size:16px !important;
}
#banner .menu {
    background:url(images_green/banner_bottom.gif) no-repeat left top;
    color:#666666; /*color of dividers between the links*/
}
#banner a, #banner a:link, #banner a:visited {
    color:#666666;
}
ul.categories li {
    border-right:1px solid #b3b3b3;
}
#footer {
    color:#ffffff;
}
#footer a, #footer a:link, #footer a:visited {
    color:#ffffff;
}
#maincontent .left { /*main container that holds all the left side content*/
}
#maincontent .right {
    border-left: 1px solid #e2e2e2;
}
h1 {
    color:#6f9d16;
}
h2 {
    color:#6f9d16;
}
h2 a, h2 a:link, h2 a:visited {
    color:#6f9d16;
}
h3 {
    color:#afafaf;
}
h4 {
    color:#6f9d16;
}
.image_border {
    border:4px solid #e2e2e2;
}
hr {
    color: #e2e2e2;
    background-color: #e2e2e2;
}
.news_box_container .image {
    border:4px solid #e2e2e2;
}
.news_box_container .stats {
    color:#999999;
    border-top:1px dashed #e2e2e2;
    border-bottom:1px dashed #e2e2e2;
}
.commentmetadata A {
    color: #666666;
}
#respond H3 {
    color: #666666;
}
DIV#respond {
    background-color: #ececec;
}
.commentmetadata A {
    color: #6f9d16;
}
H3#comments {
    background-color: #ececec;
    color: #6f9d16;
}
.postmetadata.alt SMALL {
    color: #a9a9a9;
}
.side_box {
    border-top:2px solid #494c51;
}
.side_box .title , .side_box .title a {
    /*background-color:#e2e2e2;*/
    color:#000000;
}
.about_me_text {
    color:#666666;
}
.tweet_text {
    color:#666666;
}
.tweet_date {
    color:#999999;
    border-bottom:dashed 1px #e2e2e2;
}
ul.tags li a, ul.tags li a:link, ul.tags li a:visited {
    color:#666666;
}
.table {
    border-bottom:1px solid #e2e2e2;
}
.table td {
    color:#666666;
}
th { /*top row of the table*/
    background-color:#6f9d16;
    color:#FFFFFF;
    border-bottom:1px solid #ffffff;
}
.row1 {
    background-color:#e2e2e2;
    border-bottom:1px solid #ffffff;
}
.row2 {
    background-color:#ededed;
    border-bottom:1px solid #ffffff;
}
ul.ticklist li {
    background-image:url(images_green/icon_tick.gif);
}
.margin_right {  /*this is for the first 2 boxes in each row, if you add it to all of the boxes the spacing on the right makes only 2 per row fit*/
}
.portfolio_box .image {
    border:9px solid #e2e2e2;
}
.portfolio_box .title a{
    color:#6f9d16;
}
.portfolio_box .title a, .portfolio_box .title a:link, .portfolio_box .title a:visied {
    color:#6f9d16;
}
.portfolio_box .date {
    color:#999999;
    border-top:dashed 1px #e2e2e2;
    border-bottom:solid 2px #e2e2e2;
}
.map {
    border:4px solid #e2e2e2;
    color:#666666;
}
.contact_title {
    color:#6f9d16;
}
.forms {
    background-color:#ffffff !important;/*the important gets rid of the yellow google toolbar field style*/
    border:1px solid #cccccc !important;
    color:#999999 !important;
}
#contact label {
    color:#6f9d16;
}
FORM#contactform INPUT.submit {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    color: #999999;
}
FORM#contactform INPUT.submit:hover {
    background-color: #ffffff;
    border: 1px solid #666666;
    color: #999999;
}
.widget_tag_cloud a, .widget_tag_cloud a:link, .widget_tag_cloud a:visited {
    color:#999999;
}
.wp-caption {
    border: 1px solid #ddd;
    background-color: #f3f3f3;
}
.wp-caption img {
}
.wp-caption p.wp-caption-text {
}
.size-full {
    border:4px solid #e2e2e2;
}
.image-border {
    border:9px solid #e2e2e2;
}
form .status {
    color:#bb252c;
}
li.alert label {
    color:#bb252c;
}
